Bug 846794 - Review Request: libmateui - MATE base GUI library
Review Request: libmateui - MATE base GUI library
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 14:05 EDT by Wolfgang Ulbrich
Modified: 2012-10-23 15:35 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-21 08:01:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
dan.mashal: fedora‑review-


Attachments (Terms of Use)

  None (edit)
Description Wolfgang Ulbrich 2012-08-08 14:05:38 EDT
Spec URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SPECS/libmateui.spec
SRPM URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SRPM/libmateui-1.4.0-6.fc17.src.rpm
Description: MATE is a user-friendly set of
GUI applications and desktop tools to be used in conjunction with a
window manager for the X Window System. The libmateui package
includes GUI-related libraries that are needed to run MATE. (The
libmate package includes the library features that don\'t use the X
Window System.)


Fedora Account System Username: raveit65
Comment 1 Dan Mashal 2012-08-10 02:45:55 EDT
There is currently an issue with F18 being branched from rawhide. Even with the buildroot override this package is not able to build:


ERROR: Command failed:
 # ['/usr/bin/yum-builddep', '--installroot', '/var/lib/mock/fedora-17-x86_64/root/', '/var/lib/mock/fedora-17-x86_64/root///builddir/build/SRPMS/libmateui-1.4.0-6.fc17.src.rpm']
Getting requirements for libmateui-1.4.0-6.fc17.src
Error: No Package found for mate-conf-devel


However, mate-conf which this depends on should be in stable shortly.
Comment 2 Dan Mashal 2012-08-10 02:53:46 EDT
This package also depends on the following:


No package 'libmate-2.0' found
No package 'libmatecanvas-2.0' found
No package 'libmatecomponentui-2.0' found
No package 'mate-vfs-2.0' found
No package 'mate-keyring-1' found
Comment 3 Wolfgang Ulbrich 2012-08-10 08:21:25 EDT
Your comments are to early. As you see in the description it isn't build for f18.
If all missing deps in f18, i will do a new scratch build as starting point.
Comment 4 Wolfgang Ulbrich 2012-08-21 08:01:25 EDT
I don't work for the Mate-Desktop project anymore, because i see no basic for working together with Dan Mashal.

Note You need to log in before you can comment on or make changes to this bug.